local fn = _gn(0xC71B50AE58D07369)
--- contentId: returned by NETWORK::_UGC_QUERY_GET_CREATOR_PHOTO(uVar0, 0, sParam3)
function Global.GetStatusOfLoadMissionCreatorPhoto(contentId)
	return fn(_ts(contentId), _ri)
end
